PERCENTID(1)

NAME
percentid - Calculate the percentage identity of the passed alignment

SYNOPSIS
percentid <multi-FASTA or Stockholm alignment>

DESCRIPTION
percentid from FSA 1.15.9

Calculate the percentage identity of the passed alignment.

Input protein alignment must be in multi-FASTA or Stockholm format.

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.